.body{
width: 100%;
background: linear-gradient(-45deg, #FF5F6D, #666666, #FFC371, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
}
100% { 
background-position: 0% 50%;  
} 
} 
div *::selection{
background:#523f86;
color: #ffffff;
}      
.getanibtn{
background: linear-gradient(-45deg,#FF5F6D,#FFC371);
color: #fff;    
}
.kodebtn{
background: #FF5F6D;
}
.icon_btns{
background: #FFC371;
}    
.head-menus{top: 60px;left: 15%;}
.palette{cursor: default;}
.palette:hover{cursor: default;}

